msgid  "\n"
"<P>\n"
"\n"
"Welcome to the <B>WWWdb</B>-application-configuration-file-wizard. It\n"
"allows you, to create application-config-files, using a WWW-interface.\n"
"\n"
"</P>\n"
"\n"
"<P>\n"
"\n"
"First of all, we have to decide, which <B>database-table</B> we\n"
"need.\n"
"\n"
"</P>\n"
"\n"
"<P>\n"
"\n"
"Please select one of the given tables:\n"
"\n"
"</P>\n"
"\n"
"<HR>"
msgstr "<P>
\n"
"
\n"
"Welcome to the <B>WWWdb</B>-application-configuration-file-wizard. It
\n"
"allows you, to create application-config-files, using a WWW-interface.
\n"
"
\n"
"</P>
\n"
"
\n"
"<P>
\n"
"
\n"
"First of all, we have to decide, which <B>database-table</B> we
\n"
"need.
\n"
"
\n"
"</P>
\n"
"
\n"
"<P>
\n"
"
\n"
"Please select one of the given tables:
\n"
"
\n"
"</P>
\n"
"
\n"
"<HR>"

msgid  "-"
msgstr "-
\n"
""

msgid  "<HR>"
msgstr "<HR>"

msgid  "AppRc"
msgstr "AppRc"

msgid  "Cancel.png"
msgstr "Cancel.png"

msgid  "Create WWWdb-Applications - Step 1: Select database-table"
msgstr "Create WWWdb-Applications - Step 1: Select database-table"

msgid  "Database-Table: "
msgstr "Database-Table: "

msgid  "DbTable"
msgstr "DbTable"

msgid  "Exit.png"
msgstr "Exit.png"

msgid  "Force Creation of a new config-file: "
msgstr "Force Creation of a new config-file: "

msgid  "Next.png"
msgstr "Next.png"

msgid  "UserFormat"
msgstr "UserFormat"

